1. Cobalt232's Avatar
    Hi, trying to run the latest version of Hangouts, patched with Gmaps Patcher 1.4 Beta 2, and I'm getting this. Lucky Patcher also fails to resolve this; however, other apps, such as Google Photos, seem to work fine. Any advice? Thanks.

    Attachment 377522

    Posted via CB10
    I patched Hangouts with 1.4 b2 and it works. Did you install the pre-patched Google Play services?
    10-26-15 02:46 AM
  2. vergiove's Avatar
    Am using blackberry z10 st-100-4. I want 10.3 version i need help copalt

    Posted via CB10
    Cobalt doesn't serve someone that ask for update her or his BB10 software

    Posted via CB10
    10-26-15 04:52 AM
  3. cbtf's Avatar
    Hi Cobalt, hi all.
    THX for the patched version of google photos. Works great and the synchronization of photos (and videos) is much better, as all other possibilities (box, drop box, one drive…)
    Please, can someone patch the google keep app? Because Lucky Patcher is now "out of league" (the patched app still write msg as without patching) and only possibility is the GMaps Patcher, what is for me impossible to install. :-(
    Thanks a lot.
    Tom
    10-26-15 06:04 AM
  4. Smokeaire's Avatar
    Hi Cobalt, hi all.
    THX for the patched version of google photos. Works great and the synchronization of photos (and videos) is much better, as all other possibilities (box, drop box, one drive)
    Please, can someone patch the google keep app? Because Lucky Patcher is now "out of league" (the patched app still write msg as without patching) and only possibility is the GMaps Patcher, what is for me impossible to install. :-(
    Thanks a lot.
    Tom
    Why is Gmaps Patcher impossible to install on your computer/laptop?
    10-26-15 06:28 AM
  5. cbtf's Avatar
    Why is Gmaps Patcher impossible to install on your computer/laptop?
    Hmm, no admin rights (work ntb).
    10-26-15 06:41 AM
  6. Cobalt232's Avatar
    Admin rights are not required to run Gmaps patcher. It doesn't even write anything into th registry.
    10-26-15 07:43 AM
  7. alfonsojon's Avatar
    I patched Hangouts with 1.4 b2 and it works. Did you install the pre-patched Google Play services?
    I did, yes. If it helps, I'm on the BlackBerry Classic. Again, other apps are working fine with the gapps.

    Posted via CB10
    10-26-15 07:59 AM
  8. LuayS's Avatar
    Hey Cobalt,

    You got the URL for Gmaps Patcher, the one you posted for the beta seems dead.

    I'll try Web Video Caster thanks
    10-26-15 09:36 AM
  9. Cobalt232's Avatar
    Beta1 is no longer available, it has some serious bugs.

    There is a new beta2. Link is in the Gmaps Patcher thread (check the last few posts) or download it here:

    http://homepage.bluewin.ch/simonsmit..._1.4-beta2.zip

    Hit 'update framework' in options menu before patching an app. Do this on 1.3.1 again, if you move back.
    10-26-15 10:08 AM
  10. Smokeaire's Avatar
    Beta1 is no longer available, it has some serious bugs.

    There is a new beta2. Link is in the Gmaps Patcher thread (check the last few posts) or download it here:

    http://homepage.bluewin.ch/simonsmit..._1.4-beta2.zip

    Hit 'update framework' in options menu before patching an app. Do this on 1.3.1 again, if you move back.
    Tested out Beta2 this morning. After new Java path and Framework update it worked great. Thanks for this and everything else.
    10-26-15 10:18 AM
  11. Hphv's Avatar
    Cobalt

    FidMe cannot be patched with Gmaps beta2 but it works with the 1.3.1 version. how come? I did update framework.
    10-26-15 02:06 PM
  12. alfonsojon's Avatar
    Beta1 is no longer available, it has some serious bugs.

    There is a new beta2. Link is in the Gmaps Patcher thread (check the last few posts) or download it here:

    http://homepage.bluewin.ch/simonsmit..._1.4-beta2.zip

    Hit 'update framework' in options menu before patching an app. Do this on 1.3.1 again, if you move back.
    I forgot to update my framework; all is working now. Thanks for helping us see the seemingly obvious!
    10-26-15 02:10 PM
  13. ferchu's Avatar
    Ahh, what a lazy day.... just right to give GMaps Patcher some love.

    http://homepage.bluewin.ch/simonsmit...n_1.4-beta.zip

    Changelog:
    * completeley reworked patching logic
    * updated APKTool library to version 2.0.2 (better compatibility with newer apps)
    * removed some old code
    * can patch Youtube!

    This version uses a completely new approach to detect the signature checks. It reads the valid signatures that are stacked in the code and returns them back to the requesting method. Additionally, it removes a new signature check that was introduced by Google. That new check verifies, if the own package was signed by Google. It is for example used in YouTube.

    I patched a few apps that I use and it seems to work quite well. Still I would consider this to be a beta release.

    If you are familiar with GMaps patcher, you should give this a try. Please post any feedback here, especially if an app doesn't patch correctly.

    Enjoy!
    Youtube' patched not working in my Z10. Close inmediatly.
    Use GMAP beta 2
    Any sugestion?
    Regards.
    Last edited by ferchu; 10-26-15 at 02:44 PM. Reason: add desc.
    10-26-15 02:43 PM
  14. motec bb's Avatar
    Latest Hangouts patched. You're welcome.
    https://drive.bitcasa.com/send/f0FA_...2cnfhOdACSN3p6

    Pasaporte Pilipinas | SQW100-1/10.3.2.2789
    Thank you!

    BTW does video chat work in the patched hangouts?

    Posted via CB10
    10-26-15 02:50 PM
  15. Abs1618's Avatar
    Hi Cobalt,

    I am trying to install "Azure Authenticator" on bb 10.3.2.2789. I installed google play store, and patched google play services. Downloaded the required .apk file, patched with Lucky Patcher and installed the patched apk.

    Azure Authenticator app is still says " This app requires google play services for push notification".

    Any suggestion on how to get this app working on bb?

    Thanks
    10-26-15 03:28 PM
  16. conite's Avatar
    Hi Cobalt,

    I am trying to install "Azure Authenticator" on bb 10.3.2.2789. I installed google play store, and patched google play services. Downloaded the required .apk file, patched with Lucky Patcher and installed the patched apk.

    Azure Authenticator app is still says " This app requires google play services for push notification".

    Any suggestion on how to get this app working on bb?

    Thanks
    For starters, use GMaps Patcher instead of Lucky.

    PassportSQW100-4/10.3.2.2789
    10-26-15 03:31 PM
  17. tdyhedge's Avatar
    Which app is it?
    https://mega.nz/#!5d5QWJQT!5_DBkQvQJ..._zaFeQTqA-grYE

    Small grocery store app ~8MB. Nothing important but not patching with Beta1 or 2. Curious.
    10-26-15 10:11 PM
  18. ljohnson17's Avatar
    How do you used GMaps? I have it download on my PC and I am trying to get Hangout to work on my Passport, HELP !!!
    10-26-15 10:44 PM
  19. Rubarth12's Avatar
    Check post #3459! Already Patched with the latest!

    Posted via CB10
    10-26-15 11:36 PM
  20. DjChriZ's Avatar
    Try lucky patcher instead, works fine for me.

    Posted via CB10
    Thanks for the feedback Pstocks, never mind though. Figured out the problem. I updated OS and then restored a few android apps. That completely broke my Android Player. So I did a Wipe and restored only accounts and contacts data. And installed everything Android from Scratch and now everything works like a Charm! Thanks Again @Cobalt for your efforts to the Comunity.

    Posted Via CB10 in my Awsome Z10 STL100-1 OS10.3.2.2474
    10-27-15 02:29 AM
  21. grahamf's Avatar
    Hi I got Car2Go and YYC Transit running, but neither can access my location (but Google Maps can). I used GMaps patcher and as far as I can tell everything else works (except maps can't recognize my login, but I didn't patch it), so I'm not sure if there's something I'm missing or have to change.
    10-27-15 07:01 AM
  22. mascot2baba's Avatar
    How can I make flashshare work on my BlackBerry q10
    10-27-15 09:02 AM
  23. Hphv's Avatar
    Cobalt

    FidMe cannot be patched with Gmaps beta2 but it works with the 1.3.1 version. how come? I did update framework.
    Found anything?
    10-27-15 01:19 PM
  24. Cobalt232's Avatar
    Yep. A patching sequence is to greedy. Fix is on the way.
    10-27-15 02:06 PM
  25. darnellkeith's Avatar
    No. Only messaging works. You can try to place a call but when the receiver picks up the phone will continue to ring. Sometimes it will connect but you can't see video.
    10-27-15 03:45 PM
9,522 ... 138139140141142 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 10:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD